	a.MenuA1:link {
	color: #01A04E;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-variant: normal;
	font-style: normal;
}

	a.MenuA1:hover {
	color: #01A04E;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-variant: normal;
	font-style: normal;
}
	a.MenuA1:visited {
	color: #01A04E;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-variant: normal;
	font-style: normal;
}


a.MenuB1:link {
	color: #000000;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuB1:hover {
	color: #000000;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuB1:visited {
	color: #000000;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuC1:link {
	color: #376FAD;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-variant: normal;
	font-style: normal;
	text-align: center;
}

a.MenuC1:hover {
	color: #376FAD;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
}


a.MenuC1:visited {
	color: #376FAD;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
}
a.MenuD1:link {
	color: #1A468D;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuD1:hover {
	color: #1A468D;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}

a.MenuD1:visited {
	color: #1A468D;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}

a.MenuF1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuF1:hover {
	color: #FFFFFF;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuF1:visited {
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 17px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
}
a.MenuF2:link {
	color: #0000FF;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}
a.MenuF2:hover {
	color: #0000FF;
	text-decoration: underline;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}	
a.MenuF2:visited {
	color: #0000FF;
	text-decoration: none;
	font-family: "Roboto", sans-serif;
	font-size: 16px;
	font-weight: 500;
	font-style: normal;
	font-variant: normal;
}	




.texto {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    color: #000000;
    text-decoration: none;
    text-align: center;
}
.construccion {
    font-family: "Roboto", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    font-variant: normal;
    color: #00063C;
    text-align: center;
}







.pie {
	font-family: "Roboto", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
	padding-top: 9px;
	padding-right: 1px;
	padding-bottom: 7px;
	padding-left: 1px;
	text-align: left;
}

.backcelprinc {
	background-size: 100% 100%;
	background-image: url(imagenes/jaacclean-productos.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
}


.transp50 {
	background-image: url(imagenes/tranpsceleste50.png);
}


.two-columns {
width: 48%;
display: inline-block;
}

.three-columns {
	width: 60%;
	display: inline-block;
	height: auto;
	margin: 6px;
}

.container {
	padding: 20px;
	font-family: "Roboto", sans-serif;
	color: #CCC;
}

.img2 {
	max-width: 100%;
	height: auto;
}

.esquinas {
	border: 2px solid #FFF;
	border-radius: 20px;
}

.esquinas1 {
	border-radius: 0px 30px 30px 0px;
	width: auto;
	background-position: 55;
	background: rgba(55,111,173,0.4);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}


.esquinas2 {
	border: 0px solid #FFF;
	border-radius: 0px 30px 30px 0px;
	background-image: url(imagenes/opacity-blanco1.png);
}
.esquinas3 {
	border: 2px solid #FFF;
	border-radius: 30px 0px 0px 30px;
	width: auto;
	background-position: 55;
	background-color: #FFF;
}

.texttransp{
    margin: 15px 0px 15px 400px;
    padding: 20px;
    background: rgba(0,0,0,0.1);
    display: inline-block;
    font-family: "Roboto", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    color: #E8E8E8;
    text-align: center;
}
